﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <style>
       div{
          width:200px; 
          height:200px; 
          background-color:Yellow; 
          /*Свойство Padding отвечает за отступы внутри элемента, от границ до его содержимого.  
          padding: 30px;*/
          
          padding-top:10px ;
        
         
       }
    
    </style>
</head>
<body>    
                        <div>
                           Cодержимое будет отступать от границ на 30px
                        </div>
</body>
</html>